.pagination{
    float:left;
    width:100%;
    text-align:center;
}

/* #################################################################
templates
##################################################################*/

#t2_txt>.RightBoxTitle{
    float:left;
    width:375px;
    border-bottom: 2px solid #a95001;
    font-size:18.31px;
    font-weight: 700;
    padding:0 0 3px 0;
    color:#a95001;
    margin:0 0 15px 0;
}

.RBGB_img{
    float:left;

    -webkit-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    -moz-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    border:2px solid #fff;

     width:305px;
     height:185px;
     margin:0 15px 5px 0;
}
/* templates wspólne - wyświetlanie tekstu*/
#t1_txt, #t2_txt, #t4_txt, #t5_txt, #t6_txt, #t7_txt, #text_txt, #html_txt{
    text-align:justify;
    font-size:13px;
    line-height:16px;
    color:#666666;
}
/* templates wspólne - wyświetlanie linków*/
#t1_txt a, #t2_txt a, #t4_txt a, #t5_txt a, #t6_txt a, #t7_txt a, #text_txt a, #html_txt a{
    text-decoration:underline;
    color:#666666;
    font-weight:normal;
    border:0;
}
/* templates wspólne - wyświetlanie paragrafów*/
#t1_txt p, #t2_txt p, #t4_txt p, #t5_txt p, #t6_txt p, #t7_txt p, #text_txt p, #html_txt p{
    font-size:13px;
    line-height:16px;
    color:#666666;
}
#t1_txt p:first-child, #t2_txt p:first-child, #t4_txt p:first-child, #t5_txt p:first-child, #t6_txt p:first-child, #t7_txt p:first-child, #text_txt p:first-child, #html_txt p:first-child{
    padding-top:0;
    margin-top:0;
}
/* templates wspólne - wyświetlanie obrazków w tekscie*/
#t1_txt img, #t2_txt img, #t4_txt img, #t5_txt img, #t6_txt img, #t7_txt img, #text_txt img, #html_txt img{
    border:1px solid #000000;
}
/* templates wspólne - wyświetlanie borderu dla zdjęć poza tekstem*/
#t1_fotos img, #t2_fotos img, #t3_fotos img, #t4_fotos img, #t5_fotos img, #t6_fotos img, #t7_fotos img, #text_fotos img, #html_fotos img{
    border:0;
    margin:0;
    padding:0;
}
/* templates wspólne - wyświetlanie borderu dla zdjęć poza tekstem*/
#t1_fotos a, #t2_fotos a, #t3_fotos a, #t4_fotos a, #t5_fotos a, #t6_fotos a, #t7_fotos a, #text_fotos a, #html_fotos a{
    border:1px solid #000000;
    float:left;


    -webkit-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    -moz-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    border:2px solid #fff;
    background:#fff;
}
#t1_fotos img, #t2_fotos  img, #t3_fotos  img, #t4_fotos  img, #t5_fotos  img, #t6_fotos  img, #t7_fotos  img, #text_fotos  img, #html_fotos  img{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
#t1_fotos a, #t7_fotos a{
    margin:5px 0;
}

#t2_fotos a, #t3_fotos a, #t5_fotos a, #t6_fotos a, #text_fotos a, #html_fotos a{
    margin:5px 4px;
}

/* template 1  ################################################*/

#t1_txt{
    float:left;
    width:530px;
    margin:0 0 0 10px;
}
#t1_fotos{
    float:left;
    width:142px;
    margin:0 0 0 23px;
}
#t1_fotos a{
    margin:5px 0;
}
#t1_txt>.RightBoxTitle{
    float:left;
    width:530px;
    border-bottom: 2px solid #a95001;
    font-size:18.31px;
    font-weight: 700;
    padding:0 0 3px 0;
    color:#a95001;
    margin:0 0 15px 0;
}
/*###############################################################*/
/* template 2  ################################################*/
#t2_txt{
    float:left;
    width:700px;
    margin:0 0 0 10px;
   
}
#t2_fotos{
    float:left;
    width:720px;
}
#t2_fotos a{
    margin:5px 12px !important;
}
/* template 3  ################################################*/
#t3_fotos{
    float:left;
    width:720px;
}
#t3_fotos a{
    margin:5px 12px !important;
}
/* template 4  ################################################*/

#t4_txt{
    float:left;
    width:700px;
    margin:0 0 0 10px;
}
#t4_fotos{
    float:left;
    width:700px;
    position:relative;
    margin:0 0 15px 10px;
}
#t4_txt>.RightBoxTitle{
    float:left;
    width:375px;
    border-bottom: 2px solid #a95001;
    font-size:18.31px;
    font-weight: 700;
    padding:0 0 3px 0;
    color:#a95001;
    margin:0 0 15px 0;
}
#t4_fotos img{
    
}


/* template 5  ################################################*/
#t5_txt{
    float:left;
    width:700px;
    margin:0 0 0 10px;
}
#t5_txt>.RightBoxTitle{
    float:left;
    width:375px;
    border-bottom: 2px solid #a95001;
    font-size:18.31px;
    font-weight: 700;
    padding:0 0 3px 0;
    color:#a95001;
    margin:0 0 15px 0;
}
.carousel_thumbs{
    margin:10px 0 10px 10px;
    text-align:center;
    float:left;
    width:700px;
}
.carousel_thumbs a{
    float:left;
    margin:0 7px 0 7px;
}
.carousel_thumbs img{

    float:left;
    -webkit-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    -moz-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    border:2px solid #fff;
	background:#fff;





}

#over_big_box{
    width:690px;
    height:425px;
    overflow: hidden;
    float:left;
    margin:10px 0 10px 10px;
    display: block;

    -webkit-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    -moz-box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);
    box-shadow: 0px 0px 5px 2px rgba(30, 30, 30, 0.4);

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;

    border:2px solid #fff;
	background:#fff;

	
	
  }
#big_box img{
   -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.carousel_container a{
    width:690px;
    height:425px;
    display: block;
    float:left;
    border:0;
    margin:0 0 0 0px;
    padding:0;
}
/* template 6  ################################################*/
#t6_txt{
    float:left;
    width:700px;
    margin:0 0 0 10px;
}
#t6_txt>.RightBoxTitle{
    float:left;
    width:375px;
    border-bottom: 2px solid #a95001;
    font-size:18.31px;
    font-weight: 700;
    padding:0 0 3px 0;
    color:#a95001;
    margin:0 0 15px 0;
}
/* template 7  ################################################*/
#t7_txt{
    float:left;
    width:530px;
}
#t7_txt>.RightBoxTitle{
    float:left;
    width:530px;
    border-bottom: 2px solid #a95001;
    font-size:18.31px;
    font-weight: 700;
    padding:0 0 3px 0;
    color:#a95001;
    margin:0 0 15px 0;
}
#t7_fotos{
    float:left;
    width:142px;
    margin:0 25px 0 10px;
}
/* template txt  ################################################*/
#text_txt{
    float:left;
    width:700px;
    margin:0 0 0 10px;
}
#text_txt>.RightBoxTitle{
    float:left;
    width:375px;
    border-bottom: 2px solid #a95001;
    font-size:18.31px;
    font-weight: 700;
    padding:0 0 3px 0;
    color:#a95001;
    margin:0 0 15px 0;
}
/* template html  ################################################*/

#html_txt{
    float:left;
    width:700px;
    margin:0 0 0 10px;
}
#html_txt>.RightBoxTitle{
    float:left;
    width:375px;
    border-bottom: 2px solid #a95001;
    font-size:18.31px;
    font-weight: 700;
    padding:0 0 3px 0;
    color:#a95001;
    margin:0 0 15px 0;
}



/* #################################################################
attachments
##################################################################*/
.Attachments{
    float:left;
    width:100%;
    margin:10px 0;
}
.Attachments_BoxLeft{
    background:#E8E8E8;
    float:left;
    width:330px;
    padding:5px;
    margin:5px 15px 5px 10px;
    border:1px solid #b2b2b2;

    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 
}
.Attachments_BoxRight{
    background:#E8E8E8;
    float:left;
    width:330px;
    padding:5px;
    margin:5px 0;

        border:1px solid #b2b2b2;

    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 
}
.Attachments_BoxImg{
    background:url(../icons/default.png) no-repeat;
    float:left;
    width:35px;
    height:43px;
    margin-right:5px;
}
.Attachments_BoxDot{
    position:relative;
    float:left;
    display:block;
    width:35px;
    height:43px;
    margin:0;
    padding:0;
}
.Attachments_BoxTxt{
    width:250px;
    float:left;
    color:#333333;
    font-size:11px;
    text-align:left;
    margin:0;
    overflow:hidden;
    padding:0;
}
.Attachments_BoxDownload{
    width:25px;
    height:30px;
    float:left;
    display:block;
    margin:8px 0 0 10px;
    background:url(../des/show.jpg) no-repeat;
}
/*Filetypes*/
.jpg{
    background:url(../icons/jpg.png) no-repeat;
}
.pdf{
    background:url(../icons/pdf.png) no-repeat;
}
.ace{
    background:url(../icons/ace.png) no-repeat;
}
.bmp{
    background:url(../icons/bmp.png) no-repeat;
}
.dat{
    background:url(../icons/dat.png) no-repeat;
}
.doc{
    background:url(../icons/doc.png) no-repeat;
}
.odt{
    background:url(../icons/txt.png) no-repeat;
}
.docx{
    background:url(../icons/docx.png) no-repeat;
}
.emf{
    background:url(../icons/emf.png) no-repeat;
}
.fon{ 
    background:url(../icons/fon.png) no-repeat;
}
.gif{
    background:url(../icons/gif.png) no-repeat;
}
.font{
    background:url(../icons/fon.png) no-repeat;
}
.html{
    background:url(../icons/html.png) no-repeat;
}
.ini{
    background:url(../icons/ini.png) no-repeat;
}
.jpeg{
    background:url(../icons/jpeg.png) no-repeat;
}
.pdd{
    background:url(../icons/pdd.png) no-repeat;
}
.png{
    background:url(../icons/png.png) no-repeat;
}
.ppt{
    background:url(../icons/ppt.png) no-repeat;
}
.pptx{
    background:url(../icons/pptx.png) no-repeat;
}
.psd{
    background:url(../icons/psd.png) no-repeat;
}
.rar{
    background:url(../icons/rar.png) no-repeat;
}
.tif{
    background:url(../icons/tif.png) no-repeat;
}
.tiff{
    background:url(../icons/tiff.png) no-repeat;
}
.ttf{
    background:url(../icons/ttf.png) no-repeat;
}
.txt{
    background:url(../icons/txt.png) no-repeat;
}
.xls{
    background:url(../icons/xls.png) no-repeat;
}
.xlsx{
    background:url(../icons/xlsx.png) no-repeat;
}
.xml{
    background:url(../icons/xml.png) no-repeat;
}
.zip{
    background:url(../icons/zip.png) no-repeat;
}